PRODUCT STUDIO
产品图片1 / 1
NETGEAR FSM726-300EUS 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接技术
有线
光纤通道协议
SNTP, HTTP & HTTPS
最大数据传输速度
铜以太网布线技术
DHCP功能
以太网供电Poe支持
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100 Mbps
千兆以太网铜端口数量
24
最大端口带宽
8,8 Gbit/s
SFP/SFP+ 端口数量
2
SFP-SFP端口数量
2
输入频率
50/60 Hz
可升级的嵌入式软件
是
安全
CE, CSA, UL, CUL, 宽度
工作高度
0 - 3000 m
非工作湿度
工作湿度范围
0 - 90%
输入电压
100 - 240 V
功率要求
15 W
工作温度范围
-5 - 50 °C
工作温度范围 T T
23 - 131 °F
重量
英制重量
2,77 kg (6.1 lbs)
尺寸 G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
尺寸 Gxdxy
产品颜色
闪存
存储温度范摄氏度
噪声水平
36,6 dB
主线数量
6
VLAN数量
SFP模块插槽数量
MAC 地址过滤
是
电磁辐射
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
包装缓存
IP欺骗
是
可堆叠
否
MIB 支持
RFC 1213, RFC 1493, RFC 1643
管理协议
SNMPv1, v2c, v3, IGMP, DHCP
®